Subject: Re: Trainer Candidate - Minhaj Wani
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 4 Apr 2023 01:08:57 -0700 (MST)

location-Gurgaon,immediate joiner, can commute,salary-32k, expecting-40k,sound ok, working as a process trainer, shared QA test, total experience -5y, he already took QA test and ie been rejected by YOU ONLY 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Monday, April 3, 2023 7:07:02 PM 
Subject: Fw: Trainer Candidate - Minhaj Wani 

interview 

From: Minhaj Wani <[email-masked]> 
Sent: Saturday, April 1, 2023 11:37 AM 
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Minhaj Wani 

	

	
			Tech Support Test 
		
	Name 	Minhaj Wani 
	E-mail 	[email-masked] 
	Phone Number 	(91) 9906950030 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Gurgaon 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	WNS Global Services Pvt Ltd 	Lead Associate Training 	31/03/23 	33000 
Previous Employer 1 				
Previous Employer 2 				
	If Selected, how much time do you need to join? 	Immediate joiner 
	Please briefly describe your work experience specifically in Quality? 	I was working as a process trainer in WNS for 4 years. I was responsible for NHT , Cross skill/Upskill, MBR and WBR, Callibrations, monthly knowledge test. In addition to this I have worked as a inline QA in my previous campaign wherein I was responsible for doing audits and providing feedback to the agents. Doing daily huddles 
	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	No 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	It was when we received 15 escalations in a month. To improve that area I created a checklist which every agent used to fill before closing the case to make sure all the parameters are filled and no section is left empty in the Salesforce. This worked for us and since then we didn't receive any escalation on that particular topic. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service is providing resolution to the customer while as great customer is where in you apart from provided resolution, you answer the follow up questions proactively. 
	What according to you makes you a good candidate for this position? 	As I have experience in both training and quality, I will utilise my skillset and add value to the organisation 
	On a scale of 1 - 5 please rate your fluency in spoken English 	4